<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>AkaVolkiharCastleReborn.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Lab's Boots</Source>
      <Dest>研究室のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Ceremonial Nordic Shield</Source>
      <Dest>ノルド刻印の儀礼盾</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Dagger Replica</Source>
      <Dest>ドラゴンの骨のダガーの複製</Dest>
    </String>
    <String List="0">
      <Source>Crimson Nirnroot</Source>
      <Dest>クリムゾン・ニルンルート</Dest>
    </String>
    <String List="0">
      <Source>Chair</Source>
      <Dest>椅子</Dest>
    </String>
    <String List="0">
      <Source>Mannequin gender manager</Source>
      <Dest>マネキンの性別の管理</Dest>
    </String>
    <String List="0">
      <Source>Can you play "The Dragonborn Comes"?</Source>
      <Dest>" ドラゴンボーンが来る " を歌えるか？</Dest>
    </String>
    <String List="0">
      <Source>Pedestal</Source>
      <Dest>台座</Dest>
    </String>
    <String List="0">
      <Source>All of them.</Source>
      <Dest>全部だ</Dest>
    </String>
    <String List="0">
      <Source>Chain</Source>
      <Dest>鎖</Dest>
    </String>
    <String List="0">
      <Source>I got some work for you.</Source>
      <Dest>やってもらいたい仕事がある</Dest>
    </String>
    <String List="0">
      <Source>...</Source>
      <Dest>…</Dest>
    </String>
    <String List="0">
      <Source>Volsung</Source>
      <Dest>ヴォルサング</Dest>
    </String>
    <String List="0">
      <Source>Soul gems</Source>
      <Dest>魂石</Dest>
    </String>
    <String List="0">
      <Source>Pool side</Source>
      <Dest>プール側</Dest>
    </String>
    <String List="0">
      <Source>Golden Urn</Source>
      <Dest>黄金の壷</Dest>
    </String>
    <String List="0">
      <Source>Gustave</Source>
      <Dest>ギュスターヴ</Dest>
    </String>
    <String List="0">
      <Source>I'd like training in the art of Speech.</Source>
      <Dest>話術の訓練がしたい</Dest>
    </String>
    <String List="0">
      <Source>Bones &amp; chitins</Source>
      <Dest>骨と甲殻</Dest>
    </String>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Guard's Armor</Source>
      <Dest>ヴォルキハル衛兵の鎧</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Sun)</Source>
      <Dest>星霜の書(太陽)</Dest>
    </String>
    <String List="0">
      <Source>Voltba</Source>
      <Dest>ヴォルトバ</Dest>
    </String>
    <String List="0">
      <Source>Alexandrine Quince</Source>
      <Dest>アレキサンドリン・クインス</Dest>
    </String>
    <String List="0">
      <Source>I'd like to make an investment in your business.</Source>
      <Dest>ビジネスに投資したい</Dest>
    </String>
    <String List="0">
      <Source>Return to &lt;Alias=QuestGiver&gt;</Source>
      <Dest>&lt;Alias=Questgiver&gt; のところに戻る</Dest>
    </String>
    <String List="0">
      <Source>Skeleton Key</Source>
      <Dest>不壊のピック</Dest>
    </String>
    <String List="0">
      <Source>Let's see what you can do with this. (&lt;Global=InvestAmount&gt; gold)</Source>
      <Dest>これで何ができるか見せてほしい(&lt;Global=InvestAmount&gt; ゴールド)</Dest>
    </String>
    <String List="0">
      <Source>Jeweled Candlestick</Source>
      <Dest>玉石の燭台</Dest>
    </String>
    <String List="0">
      <Source>Rebel's Hideout</Source>
      <Dest>反逆者たちの隠れ家</Dest>
    </String>
    <String List="0">
      <Source>Beehive</Source>
      <Dest>ハチの巣</Dest>
    </String>
    <String List="0">
      <Source>Scroll enchanting material</Source>
      <Dest>巻き物の付呪の素材</Dest>
    </String>
    <String List="0">
      <Source>Never mind</Source>
      <Dest>気にするな</Dest>
    </String>
    <String List="0">
      <Source>Arrows &amp; Bolts</Source>
      <Dest>矢とボルト</Dest>
    </String>
    <String List="0">
      <Source>Change Item</Source>
      <Dest>アイテムを変更</Dest>
    </String>
    <String List="0">
      <Source>Dahlia Quince</Source>
      <Dest>ダーリア・クインス</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar</Source>
      <Dest>ドーンスター</Dest>
    </String>
    <String List="0">
      <Source>Thief</Source>
      <Dest>盗賊</Dest>
    </String>
    <String List="0">
      <Source>I changed my mind, you can stay.</Source>
      <Dest>考えが変わった。あなたたちは滞在できる</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Epistolary Acumen</Source>
      <Dest>黒の書: 手紙の書き方に関する見識</Dest>
    </String>
    <String List="0">
      <Source>Can you train me in Enchanting?</Source>
      <Dest>付呪の訓練をしてくれないか？</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Sallow Regent</Source>
      <Dest>黒の書: 血色の悪い摂生</Dest>
    </String>
    <String List="0">
      <Source>Mercer's Plans</Source>
      <Dest>メルセルの計画書</Dest>
    </String>
    <String List="0">
      <Source>Drum.</Source>
      <Dest>ドラム</Dest>
    </String>
    <String List="0">
      <Source>Bedrooms</Source>
      <Dest>寝室</Dest>
    </String>
    <String List="0">
      <Source>Sack</Source>
      <Dest>袋</Dest>
    </String>
    <String List="0">
      <Source>Child's Chest</Source>
      <Dest>子供用の宝箱</Dest>
    </String>
    <String List="0">
      <Source>Main Hall</Source>
      <Dest>メインホール</Dest>
    </String>
    <String List="0">
      <Source>Cathedral</Source>
      <Dest>大聖堂</Dest>
    </String>
    <String List="0">
      <Source>Nord</Source>
      <Dest>ノルド</Dest>
    </String>
    <String List="0">
      <Source>Forge</Source>
      <Dest>鋳造器具</Dest>
    </String>
    <String List="0">
      <Source>My name is &lt;Alias.ShortName=Player&gt;, Ronthil sent me.</Source>
      <Dest>私は&lt;Alias.ShortName=Player&gt;、ロンシルに頼まれて来た</Dest>
    </String>
    <String List="0">
      <Source>Like I said, Ronthil asked me to come.</Source>
      <Dest>言った通り、ロンシルが私に行くよう頼んだ</Dest>
    </String>
    <String List="0">
      <Source>Potions</Source>
      <Dest>薬</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Filament and Filigree</Source>
      <Dest>黒の書: 繊維と金線</Dest>
    </String>
    <String List="0">
      <Source>Jeweled Flagon</Source>
      <Dest>玉石のフラゴン</Dest>
    </String>
    <String List="0">
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <Source>Bench</Source>
      <Dest>長椅子</Dest>
    </String>
    <String List="0">
      <Source>Exit</Source>
      <Dest>終了</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Docks</Source>
      <Dest>ヴォルキハル城の港</Dest>
    </String>
    <String List="0">
      <Source>Soul Gem Shard</Source>
      <Dest>魂石の欠片</Dest>
    </String>
    <String List="0">
      <Source>Ceremonial Nordic Carved Helmet</Source>
      <Dest>ノルド刻印の儀礼兜</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Hidden Twilight</Source>
      <Dest>黒の書: 秘められし黄昏</Dest>
    </String>
    <String List="0">
      <Source>Bones &amp; Chitin</Source>
      <Dest>骨と甲殻</Dest>
    </String>
    <String List="0">
      <Source>Queen Bee Statue</Source>
      <Dest>女王蜂の像</Dest>
    </String>
    <String List="0">
      <Source>Master Stone</Source>
      <Dest>マスターストーン</Dest>
    </String>
    <String List="0">
      <Source>Ornate Drinking Horn</Source>
      <Dest>飾り立てたドリンクホーン</Dest>
    </String>
    <String List="0">
      <Source>East Empire Shipping Map</Source>
      <Dest>東帝都社の発送マップ</Dest>
    </String>
    <String List="0">
      <Source>Corrupted Lexicon</Source>
      <Dest>破損した辞書</Dest>
    </String>
    <String List="0">
      <Source>Dining Hall</Source>
      <Dest>食堂</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Keep</Source>
      <Dest>ヴォルキハル城</Dest>
    </String>
    <String List="0">
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <Source>Moondial</Source>
      <Dest>月時計</Dest>
    </String>
    <String List="0">
      <Source>Maid</Source>
      <Dest>メイド</Dest>
    </String>
    <String List="0">
      <Source>I have a work for you.</Source>
      <Dest>やってもらいたい仕事がある</Dest>
    </String>
    <String List="0">
      <Source>Key Holder</Source>
      <Dest>鍵</Dest>
    </String>
    <String List="0">
      <Source>Bookshelf</Source>
      <Dest>本棚</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Sword Replica</Source>
      <Dest>ドラゴンの骨の剣の複製</Dest>
    </String>
    <String List="0">
      <Source>Vokun</Source>
      <Dest>ヴォクン</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Castle</Source>
      <Dest>ヴォルキハル城</Dest>
    </String>
    <String List="0">
      <Source>Go on.</Source>
      <Dest>続けてくれ</Dest>
    </String>
    <String List="0">
      <Source>Firewood</Source>
      <Dest>薪</Dest>
    </String>
    <String List="0">
      <Source>The filled ones only.</Source>
      <Dest>充填済みのものだけだ</Dest>
    </String>
    <String List="0">
      <Source>I need you to melt all the ores present in the chest into ingots.</Source>
      <Dest>チェストの中にある鉱石をインゴットにしてほしい</Dest>
    </String>
    <String List="0">
      <Source>Can you teach me how to make a crossbow?</Source>
      <Dest>クロスボウの作り方を教えてほしい</Dest>
    </String>
    <String List="0">
      <Source>Elayne Farshaw</Source>
      <Dest>エレイネ・ファルショウ</Dest>
    </String>
    <String List="0">
      <Source>Precious gems</Source>
      <Dest>貴重な宝石</Dest>
    </String>
    <String List="0">
      <Source>I'd like to use your boat.</Source>
      <Dest>船を使いたい</Dest>
    </String>
    <String List="0">
      <Source>Shoes</Source>
      <Dest>靴</Dest>
    </String>
    <String List="0">
      <Source>Treasure Stand</Source>
      <Dest>宝物の展示台</Dest>
    </String>
    <String List="0">
      <Source>Read Ronthil's Note.</Source>
      <Dest>ロンシルのノートを読む。</Dest>
    </String>
    <String List="0">
      <Source>Meditation Circle</Source>
      <Dest>瞑想の環</Dest>
    </String>
    <String List="0">
      <Source>Toy Bow</Source>
      <Dest>玩具の弓</Dest>
    </String>
    <String List="0">
      <Source>Swimming Pool Lever</Source>
      <Dest>水泳プールのレバー</Dest>
    </String>
    <String List="0">
      <Source>Volkihar West Tower</Source>
      <Dest>ヴォルキハル城の西の塔</Dest>
    </String>
    <String List="0">
      <Source>Keys</Source>
      <Dest>鍵</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>Valerica's Study</Source>
      <Dest>ヴァレリカの書斎</Dest>
    </String>
    <String List="0">
      <Source>Go back</Source>
      <Dest>戻る</Dest>
    </String>
    <String List="0">
      <Source>Aetherium Shard</Source>
      <Dest>エセリウムの破片</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Cathedral</Source>
      <Dest>ヴォルキハル城の大聖堂</Dest>
    </String>
    <String List="0">
      <Source>Jade and Emerald Circlet</Source>
      <Dest>ヒスイとエメラルドのサークレット</Dest>
    </String>
    <String List="0">
      <Source>Speak with &lt;Alias.BaseName=Lea_Ref&gt;.</Source>
      <Dest>&lt;Alias.BaseName=Lea_Ref&gt;と話す。</Dest>
    </String>
    <String List="0">
      <Source>Can I make a request?</Source>
      <Dest>一曲頼んでいいか？</Dest>
    </String>
    <String List="0">
      <Source>Ceremonial Nordic Carved Boots</Source>
      <Dest>ノルド刻印の儀礼ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Nahkriin</Source>
      <Dest>ナークリーン</Dest>
    </String>
    <String List="0">
      <Source>Flute.</Source>
      <Dest>フルート</Dest>
    </String>
    <String List="0">
      <Source>Missing Crest</Source>
      <Dest>失われたクレスト</Dest>
    </String>
    <String List="0">
      <Source>Curious Silver Mold</Source>
      <Dest>奇妙な銀の金型</Dest>
    </String>
    <String List="0">
      <Source>I'd like to make a request.</Source>
      <Dest>頼みたい曲がある</Dest>
    </String>
    <String List="0">
      <Source>Water drain</Source>
      <Dest>排水口</Dest>
    </String>
    <String List="0">
      <Source>Ritual</Source>
      <Dest>儀式</Dest>
    </String>
    <String List="0">
      <Source>Find the entrance of the rebel vampires' hideout.</Source>
      <Dest>反逆の吸血鬼たちの隠れ家の入口を探す。</Dest>
    </String>
    <String List="0">
      <Source>Sleeping place</Source>
      <Dest>寝床</Dest>
    </String>
    <String List="0">
      <Source>Cook</Source>
      <Dest>料理人</Dest>
    </String>
    <String List="0">
      <Source>Golden Ship Model</Source>
      <Dest>黄金の船の模型</Dest>
    </String>
    <String List="0">
      <Source>I need retrieve an item.</Source>
      <Dest>私はアイテムを回収する必要がある</Dest>
    </String>
    <String List="0">
      <Source>When you gotta go, you gotta go</Source>
      <Dest>行くときは行かなきゃならない</Dest>
    </String>
    <String List="0">
      <Source>Isabel</Source>
      <Dest>イザベル</Dest>
    </String>
    <String List="0">
      <Source>Stop up</Source>
      <Dest>塞ぐ</Dest>
    </String>
    <String List="0">
      <Source>Fertile Soil</Source>
      <Dest>肥沃土</Dest>
    </String>
    <String List="0">
      <Source>Can you tan the pelts in the chest ?</Source>
      <Dest>チェストの中にある生皮をなめしてくれないか？</Dest>
    </String>
    <String List="0">
      <Source>Scroll Enchanter</Source>
      <Dest>巻き物の付呪器</Dest>
    </String>
    <String List="0">
      <Source>Lea Jurard</Source>
      <Dest>レア・ジュラルド</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Guard's Boots</Source>
      <Dest>ヴォルキハル衛兵のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Undercroft</Source>
      <Dest>地下室</Dest>
    </String>
    <String List="0">
      <Source>Lord</Source>
      <Dest>大公</Dest>
    </String>
    <String List="0">
      <Source>Jeweled Pitcher</Source>
      <Dest>玉石のピッチャー</Dest>
    </String>
    <String List="0">
      <Source>Since Harkon's dead, you might want to come back to the castle.</Source>
      <Dest>ハルコンが死んだので、あなたたちは城に戻りたいのではないか</Dest>
    </String>
    <String List="0">
      <Source>Staff enchanting material</Source>
      <Dest>杖の付呪の素材</Dest>
    </String>
    <String List="0">
      <Source>Hay Pile</Source>
      <Dest>干し草の山</Dest>
    </String>
    <String List="0">
      <Source>Quartermaster Voltba</Source>
      <Dest>兵舎長ヴォルトバ</Dest>
    </String>
    <String List="0">
      <Source>How about some instrumental music?</Source>
      <Dest>器楽曲でも弾いてもらえるかな？</Dest>
    </String>
    <String List="0">
      <Source>training</Source>
      <Dest>訓練</Dest>
    </String>
    <String List="0">
      <Source>I've changed my mind.</Source>
      <Dest>考えが変わった</Dest>
    </String>
    <String List="0">
      <Source>Alchemy Trainer</Source>
      <Dest>錬金術訓練師</Dest>
    </String>
    <String List="0">
      <Source>Retrieve the &lt;Alias=Item&gt; from &lt;Alias=Dungeon&gt;</Source>
      <Dest>&lt;Alias=Dungeon&gt;から&lt;Alias=Item&gt;を回収する</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Ruins</Source>
      <Dest>ヴォルキハル城の廃墟</Dest>
    </String>
    <String List="0">
      <Source>Move</Source>
      <Dest>移動</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Staff Enchanting Material</Source>
      <Dest>杖の付呪の素材</Dest>
    </String>
    <String List="0">
      <Source>Shadow</Source>
      <Dest>シャドウ</Dest>
    </String>
    <String List="0">
      <Source>Special Chest Manager</Source>
      <Dest>特殊チェストの管理</Dest>
    </String>
    <String List="0">
      <Source>Greenhouse</Source>
      <Dest>温室</Dest>
    </String>
    <String List="0">
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <Source>Planter</Source>
      <Dest>植木鉢</Dest>
    </String>
    <String List="0">
      <Source>Elayne</Source>
      <Dest>エレイネ</Dest>
    </String>
    <String List="0">
      <Source>Use mannequin</Source>
      <Dest>マネキンを使う</Dest>
    </String>
    <String List="0">
      <Source>Fortify Health</Source>
      <Dest>体力上昇</Dest>
    </String>
    <String List="0">
      <Source>Calcelmo's Stone Rubbing</Source>
      <Dest>カルセルモの石板の写し</Dest>
    </String>
    <String List="0">
      <Source>Soul Gems</Source>
      <Dest>魂石</Dest>
    </String>
    <String List="0">
      <Source>Atronach</Source>
      <Dest>精霊</Dest>
    </String>
    <String List="0">
      <Source>I want you to merge the Soul Gems in the chest.</Source>
      <Dest>チェストの中にある魂石をまとめてほしい</Dest>
    </String>
    <String List="0">
      <Source>Castle Volkihar Courtyard</Source>
      <Dest>ヴォルキハル城の中庭</Dest>
    </String>
    <String List="0">
      <Source>Increases your magicka by &lt;mag&gt; points.</Source>
      <Dest>マジカが &lt;mag&gt; ポイント上昇する。</Dest>
    </String>
    <String List="0">
      <Source>Ghost Visuals</Source>
      <Dest>亡霊ビジュアル</Dest>
    </String>
    <String List="0">
      <Source>I need training in Smithing.</Source>
      <Dest>鍛冶の訓練をしてほしい</Dest>
    </String>
    <String List="0">
      <Source>Would you play "Tale of the Tongues"?</Source>
      <Dest>“舌の物語”を弾いてみてくれないか？</Dest>
    </String>
    <String List="0">
      <Source>Can you train me to be a better marksman ?</Source>
      <Dest>良い射手になれるよう訓練してくれないか？</Dest>
    </String>
    <String List="0">
      <Source>Never mind.</Source>
      <Dest>気にするな</Dest>
    </String>
    <String List="0">
      <Source>Alchemy Reagents</Source>
      <Dest>錬金術の試薬</Dest>
    </String>
    <String List="0">
      <Source>What can I do to help?</Source>
      <Dest>何か手伝えることは？</Dest>
    </String>
    <String List="0">
      <Source>Karstaag's Skull</Source>
      <Dest>カースターグの頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>Do you know "The Age of Aggression"?</Source>
      <Dest>“侵略の時代”を知っているか？</Dest>
    </String>
    <String List="0">
      <Source>Quartermaster</Source>
      <Dest>兵舎長</Dest>
    </String>
    <String List="0">
      <Source>Barenziahs Crown</Source>
      <Dest>バレンジアの王冠</Dest>
    </String>
    <String List="0">
      <Source>Alexandrine</Source>
      <Dest>アレキサンドリン</Dest>
    </String>
    <String List="0">
      <Source>Bath</Source>
      <Dest>風呂</Dest>
    </String>
    <String List="0">
      <Source>I need you to store things in the chests.</Source>
      <Dest>チェストに物を入れてほしい</Dest>
    </String>
    <String List="0">
      <Source>Jagged Crown</Source>
      <Dest>尖った王冠</Dest>
    </String>
    <String List="0">
      <Source>Increases your health by &lt;mag&gt; points.</Source>
      <Dest>体力が &lt;mag&gt; ポイント増加する。</Dest>
    </String>
    <String List="0">
      <Source>Alchemy reagents</Source>
      <Dest>錬金術の試薬</Dest>
    </String>
    <String List="0">
      <Source>Place</Source>
      <Dest>置く</Dest>
    </String>
    <String List="0">
      <Source>Otar</Source>
      <Dest>オタール</Dest>
    </String>
    <String List="0">
      <Source>Apprentice</Source>
      <Dest>見習い</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Guard's Shield</Source>
      <Dest>ヴォルキハル衛兵の盾</Dest>
    </String>
    <String List="0">
      <Source>This should not be visible</Source>
      <Dest>これは見えてはいけません</Dest>
    </String>
    <String List="0">
      <Source>Dispose of the duplicates, there is no need to keep them.</Source>
      <Dest>重複しているものは廃棄してくれ、それらを取っておく必要はない</Dest>
    </String>
    <String List="0">
      <Source>Chef's Tunic</Source>
      <Dest>料理人のチュニック</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Untold Legends</Source>
      <Dest>黒の書: 語られざる伝説</Dest>
    </String>
    <String List="0">
      <Source>Do you know "The Age of Oppression"?</Source>
      <Dest>“迫害の時代”を知っているか？</Dest>
    </String>
    <String List="0">
      <Source>I'd like you to play a different instrument.</Source>
      <Dest>他の楽器を弾いてほしい</Dest>
    </String>
    <String List="0">
      <Source>Lea</Source>
      <Dest>レア</Dest>
    </String>
    <String List="0">
      <Source>Alchemy Lab</Source>
      <Dest>錬金器具</Dest>
    </String>
    <String List="0">
      <Source>Ores &amp; Igots</Source>
      <Dest>鉱石とインゴット</Dest>
    </String>
    <String List="0">
      <Source>Serpent</Source>
      <Dest>大蛇</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Dragon)</Source>
      <Dest>星霜の書(竜)</Dest>
    </String>
    <String List="0">
      <Source>Focusing Crystal</Source>
      <Dest>フォーカス・クリスタル</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Blood)</Source>
      <Dest>星霜の書(血)</Dest>
    </String>
    <String List="0">
      <Source>Torsten's Skull Key</Source>
      <Dest>トルステンのドクロの鍵</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Winds of Change</Source>
      <Dest>黒の書: 変化の風</Dest>
    </String>
    <String List="0">
      <Source>Leather &amp; pelts</Source>
      <Dest>革と生皮</Dest>
    </String>
    <String List="0">
      <Source>Speak with &lt;Alias.ShortName=Ronthil_Ref&gt;.</Source>
      <Dest>&lt;Alias.ShortName=Ronthil_Ref&gt;と話す。</Dest>
    </String>
    <String List="0">
      <Source>Library</Source>
      <Dest>書庫</Dest>
    </String>
    <String List="0">
      <Source>The empty ones only</Source>
      <Dest>空のものだけだ</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Waking Dreams</Source>
      <Dest>黒の書: 白日夢</Dest>
    </String>
    <String List="0">
      <Source>Steed</Source>
      <Dest>駿馬</Dest>
    </String>
    <String List="0">
      <Source>Krosis</Source>
      <Dest>クロシス</Dest>
    </String>
    <String List="0">
      <Source>Mannequin</Source>
      <Dest>マネキン</Dest>
    </String>
    <String List="0">
      <Source>On second thought, perhaps I'll invest another time.</Source>
      <Dest>よく考えてみたが、投資はまたの機会にしよう</Dest>
    </String>
    <String List="0">
      <Source>Increases your stamina by &lt;mag&gt; points.</Source>
      <Dest>スタミナが &lt;mag&gt; ポイント増加する。</Dest>
    </String>
    <String List="0">
      <Source>Ancient Technology</Source>
      <Dest>太古の技術</Dest>
    </String>
    <String List="0">
      <Source>Ceremonial Nordic Greatsword</Source>
      <Dest>ノルドの儀礼の両手剣</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <Source>Weystone Focus</Source>
      <Dest>ウェイストーン・フォーカス</Dest>
    </String>
    <String List="0">
      <Source>Moiraine</Source>
      <Dest>モイレイン</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Can you cut some firewood ?</Source>
      <Dest>薪を割ってくれないか？</Dest>
    </String>
    <String List="0">
      <Source>Volkihar North Tower</Source>
      <Dest>ヴォルキハル城の北の塔</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Kitchens</Source>
      <Dest>ヴォルキハル城の厨房</Dest>
    </String>
    <String List="0">
      <Source>Ceremonial Nordic Carved Armor</Source>
      <Dest>ノルド刻印の儀礼鎧</Dest>
    </String>
    <String List="0">
      <Source>Rahgot</Source>
      <Dest>ラーゴット</Dest>
    </String>
    <String List="0">
      <Source>Kitchen</Source>
      <Dest>厨房</Dest>
    </String>
    <String List="0">
      <Source>Enchanting Room</Source>
      <Dest>付呪室</Dest>
    </String>
    <String List="0">
      <Source>You can stop cutting firewood.</Source>
      <Dest>薪割りを止めて良いぞ</Dest>
    </String>
    <String List="0">
      <Source>Food</Source>
      <Dest>食べ物</Dest>
    </String>
    <String List="0">
      <Source>Wood Chopping Block</Source>
      <Dest>薪割り台</Dest>
    </String>
    <String List="0">
      <Source>Lover</Source>
      <Dest>恋人</Dest>
    </String>
    <String List="0">
      <Source>I'm back from &lt;Alias=Dungeon&gt; with the &lt;Alias=Item&gt;.</Source>
      <Dest>&lt;Alias=Dungeon&gt;から&lt;Alias=Item&gt;を持ち帰った</Dest>
    </String>
    <String List="0">
      <Source>Morokei</Source>
      <Dest>モロケイ</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Guard</Source>
      <Dest>ヴォルキハル衛兵</Dest>
    </String>
    <String List="0">
      <Source>Towel side</Source>
      <Dest>タオル側</Dest>
    </String>
    <String List="0">
      <Source>Treasure</Source>
      <Dest>宝物</Dest>
    </String>
    <String List="0">
      <Source>Lute.</Source>
      <Dest>リュート</Dest>
    </String>
    <String List="0">
      <Source>Coffin</Source>
      <Dest>棺</Dest>
    </String>
    <String List="0">
      <Source>Wood pile</Source>
      <Dest>薪の山</Dest>
    </String>
    <String List="0">
      <Source>Treasury</Source>
      <Dest>宝物庫</Dest>
    </String>
    <String List="0">
      <Source>Lab's Tunic</Source>
      <Dest>研究室の服</Dest>
    </String>
    <String List="0">
      <Source>Master Bedroom</Source>
      <Dest>主寝室</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Oghma Infinium</Source>
      <Dest>オグマ・インフィニウム</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Undercroft</Source>
      <Dest>ヴォルキハル城の地下</Dest>
    </String>
    <String List="0">
      <Source>South Tower Hall</Source>
      <Dest>南の塔の広間</Dest>
    </String>
    <String List="0">
      <Source>Stone of Barenziah</Source>
      <Dest>バレンジアの石</Dest>
    </String>
    <String List="0">
      <Source>Spit it out !</Source>
      <Dest>早く言え!</Dest>
    </String>
    <String List="0">
      <Source>Volkihar South Tower</Source>
      <Dest>ヴォルキハル城の南の塔</Dest>
    </String>
    <String List="0">
      <Source>Guest's Wing</Source>
      <Dest>客棟</Dest>
    </String>
    <String List="0">
      <Source>Leather &amp; Pelts</Source>
      <Dest>革と生皮</Dest>
    </String>
    <String List="0">
      <Source>Fortify Stamina</Source>
      <Dest>スタミナ上昇</Dest>
    </String>
    <String List="0">
      <Source>Precious Gems</Source>
      <Dest>貴重な宝石</Dest>
    </String>
    <String List="0">
      <Source>Potema's Skull</Source>
      <Dest>ポテマの頭蓋骨</Dest>
    </String>
    <String List="0">
      <Source>I would like you to sort the books in the library.</Source>
      <Dest>書庫の本を並び替えてほしい</Dest>
    </String>
    <String List="0">
      <Source>Dwemer Puzzle Cube</Source>
      <Dest>ドゥーマーのパズルキューブ</Dest>
    </String>
    <String List="0">
      <Source>Manage</Source>
      <Dest>管理する</Dest>
    </String>
    <String List="0">
      <Source>I'd like training in Alchemy.</Source>
      <Dest>錬金術の訓練をしたい</Dest>
    </String>
    <String List="0">
      <Source>Konahrik</Source>
      <Dest>コナヒリク</Dest>
    </String>
    <String List="0">
      <Source>Books</Source>
      <Dest>本</Dest>
    </String>
    <String List="0">
      <Source>Can I make a request? (25 gold)</Source>
      <Dest>一曲頼んでいいか？(25ゴールド)</Dest>
    </String>
    <String List="0">
      <Source>Staff Enchanter</Source>
      <Dest>杖用の付呪器</Dest>
    </String>
    <String List="0">
      <Source>Bust of the Gray Fox</Source>
      <Dest>グレイフォックスの胸像</Dest>
    </String>
    <String List="0">
      <Source>Volkihar North - East Balcony</Source>
      <Dest>ヴォルキハル城の北東のバルコニー</Dest>
    </String>
    <String List="0">
      <Source>Next</Source>
      <Dest>次</Dest>
    </String>
    <String List="0">
      <Source>Guard's Trunk</Source>
      <Dest>衛兵の荷物入れ</Dest>
    </String>
    <String List="0">
      <Source>Teleporter</Source>
      <Dest>テレポーター</Dest>
    </String>
    <String List="0">
      <Source>Scroll Enchanting Material</Source>
      <Dest>巻き物の付呪の素材</Dest>
    </String>
    <String List="0">
      <Source>Hevnoraak</Source>
      <Dest>ヘブノラーク</Dest>
    </String>
    <String List="0">
      <Source>Jeweled Goblet</Source>
      <Dest>玉石のゴブレット</Dest>
    </String>
    <String List="0">
      <Source>Staves</Source>
      <Dest>杖</Dest>
    </String>
    <String List="0">
      <Source>Model Ship</Source>
      <Dest>模型船</Dest>
    </String>
    <String List="0">
      <Source>You better stay at your place for now.</Source>
      <Dest>今はここに留まったほうが良いだろう</Dest>
    </String>
    <String List="0">
      <Source>I want you to see that the castle is repaired and cleaned.</Source>
      <Dest>城が修復されて綺麗になったところを見たい</Dest>
    </String>
    <String List="0">
      <Source>Give me the duplicates.</Source>
      <Dest>重複しているものを私に渡してくれ</Dest>
    </String>
    <String List="0">
      <Source>Unstop</Source>
      <Dest>栓を抜く</Dest>
    </String>
    <String List="0">
      <Source>Saerek's Skull Key</Source>
      <Dest>サエレックのドクロの鍵</Dest>
    </String>
    <String List="0">
      <Source>Bloodstone Chalice</Source>
      <Dest>ブラッドストーンの聖杯</Dest>
    </String>
    <String List="0">
      <Source>Rebels hideout</Source>
      <Dest>反逆者たちの隠れ家</Dest>
    </String>
    <String List="0">
      <Source>Meridia's Beacon</Source>
      <Dest>メリディアの灯</Dest>
    </String>
    <String List="0">
      <Source>Previous</Source>
      <Dest>前</Dest>
    </String>
    <String List="0">
      <Source>Volkihar East Tower</Source>
      <Dest>ヴォルキハル城の東の塔</Dest>
    </String>
    <String List="0">
      <Source>Rotate</Source>
      <Dest>回転</Dest>
    </String>
    <String List="0">
      <Source>Towel</Source>
      <Dest>タオル</Dest>
    </String>
    <String List="0">
      <Source>Courtyard</Source>
      <Dest>中庭</Dest>
    </String>
    <String List="0">
      <Source>Docks</Source>
      <Dest>港</Dest>
    </String>
    <String List="0">
      <Source>Ronthil's Note</Source>
      <Dest>ロンシルのノート</Dest>
    </String>
    <String List="0">
      <Source>Dwemer Sword Replica</Source>
      <Dest>ドワーフの剣の複製</Dest>
    </String>
    <String List="0">
      <Source>Fortify Magicka</Source>
      <Dest>マジカ上昇</Dest>
    </String>
    <String List="0">
      <Source>Lady</Source>
      <Dest>淑女</Dest>
    </String>
    <String List="0">
      <Source>Ghost Ability</Source>
      <Dest>亡霊能力</Dest>
    </String>
    <String List="0">
      <Source>Violet</Source>
      <Dest>ヴァイオレット</Dest>
    </String>
    <String List="0">
      <Source>Aetherium Crest</Source>
      <Dest>エセリウムのクレスト</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Guard's Hood</Source>
      <Dest>ヴォルキハル衛兵のフード</Dest>
    </String>
    <String List="0">
      <Source>Soul Gem Refiner</Source>
      <Dest>魂石精製機</Dest>
    </String>
    <String List="0">
      <Source>dpc</Source>
      <Dest>ドラゴンプリーストの仮面</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Courtyard</Source>
      <Dest>ヴォルキハル城の中庭</Dest>
    </String>
    <String List="0">
      <Source>Honningbrew Decanter</Source>
      <Dest>ホニングブリューのデキャンタ</Dest>
    </String>
    <String List="0">
      <Source>Can you take a break?</Source>
      <Dest>一休みしないか？</Dest>
    </String>
    <String List="0">
      <Source>Change gender</Source>
      <Dest>性別を変更する</Dest>
    </String>
    <String List="0">
      <Source>Matrim</Source>
      <Dest>マトリム</Dest>
    </String>
    <String List="0">
      <Source>Dahlia</Source>
      <Dest>ダーリア</Dest>
    </String>
    <String List="0">
      <Source>Poisons</Source>
      <Dest>毒薬</Dest>
    </String>
    <String List="0">
      <Source>Tower</Source>
      <Dest>塔</Dest>
    </String>
    <String List="0">
      <Source>Armory</Source>
      <Dest>武器庫</Dest>
    </String>
    <String List="0">
      <Source>Dragonstone</Source>
      <Dest>ドラゴンストーン</Dest>
    </String>
    <String List="0">
      <Source>Ores &amp; ingots</Source>
      <Dest>鉱石とインゴット</Dest>
    </String>
    <String List="0">
      <Source>I would like to invite you to live in my castle.</Source>
      <Dest>あなたたちを勧誘したい、城に住まないか？</Dest>
    </String>
    <String List="0">
      <Source>Ceremonial Nordic Carved Gauntlets</Source>
      <Dest>ノルド刻印の儀礼籠手</Dest>
    </String>
    <String List="0">
      <Source>What's troubling you &lt;Alias.ShortName=Ronthil_Ref&gt; ?</Source>
      <Dest>何に悩んでいるんだ、&lt;Alias.ShortName=Ronthil_Ref&gt;?</Dest>
    </String>
    <String List="0">
      <Source>Solstheim</Source>
      <Dest>ソルスセイム</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

Waking Dreams of A Starless Sky

by Bilius Felcrex
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/T_letter.png'&gt;he eyes, once bleached by falling stars of utmost revelation, will forever see the faint insight drawn by the overwhelming question, as only the True Enquiry shapes the edge of thought. The rest is vulgar fiction, attempts to impose order on the consensus mantlings of an uncaring godhead. First,</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

星なき空の白日夢

ビリウス・フェルクレックス 著
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/T_letter.png'&gt;至上の啓示を意味する流星群にひとたび瞳をさらすその時から、手の付けようのなかった問題への回答がかすかに見えてくる。思考は真実の探求でのみ研ぎ澄まされるゆえである。その他は、利益のない神が描かれたお決まりの紋章に無理矢理意味を持たせようとする低俗な作り話である。まず最初に、</Dest>
    </String>
    <String List="1">
      <Source>Teleport to : </Source>
      <Dest>テレポート :</Dest>
    </String>
    <String List="1">
      <Source>You can't plant that here.</Source>
      <Dest>ここにそれを植えることはできない。</Dest>
    </String>
    <String List="1">
      <Source>Choose a stone power to activate.</Source>
      <Dest>有効にする石碑の効果を選択する.</Dest>
    </String>
    <String List="1">
      <Source>Switch to.</Source>
      <Dest>切り替える</Dest>
    </String>
    <String List="1">
      <Source>Choose an angle :</Source>
      <Dest>角度を選択 :</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

The Winds of Change

by 
Liesl Grey-Heart
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/D_letter.png'&gt;uring the reign of Elgryr I took notice the various patterns of in the thoughts and behaviors of a troubled populace, and undertook a humble plan to comprehend and, in the end, affect them. Being of ordered mind, I began my taxonomy in the lower classes, which divide evenly into those who</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

変化の風

リーズル・グレイハート 著
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/D_letter.png'&gt;エルグリルの統治下で、私は悩み多き民の様々な思考や行動のパターンに着目した。そしてそれらを理解し、最終的にはそれらに影響を与える事を目的とした、つまらぬ企てに着手した。私は秩序ある理性を持つ者として、下層民から分類を始めた。彼らは均等に</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

Filament and Filigree

by Jelketheris
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/I_letter.png'&gt; stared at my reflection in the metal, wondering if my face had hardened to match my inner mood. I had been working the piece for days, and the forge's swelter was taking its toll. I always came to the metal shop when the dark swam over me, and today was no exception. In the midst of</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

繊維と金線

ジェルケセリス 著
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/I_letter.png'&gt;私は自分の顔がその内側と同じように強張っているのではないかと思いながら、金属に映り込んだ自分の姿を見つめた。作品に着手してから既に何日も経っており、鍛冶場の蒸し暑さにも参っていた。日が暮れると金属細工の工房に通う習慣になっていたが、今日も例外ではなかった。周囲を取り囲む</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;
My &lt;Relationship.Player=Lea_Ref&gt;, there is a matter of importace you should know.
When lady Valerica still lived in the castle there was a vampire group that was loyal to her. Fearing for their lives, that group fled the castle when their mistress disappeared. They have taken refuge in a hideout on the eastern part of the island.
As much as I feared your predecessor , I couldn't resign myself to let them suffer, let alone betray them.
Now that Harkon is defeated, I was thinking that maybe, there is no need for them to live in that cave anymore.
My &lt;Relationship.Player=Lea_Ref&gt; if you wish to let them return, you should speak with them, they are strong and skilled and they will make a fine addition to your court.

--&lt;Alias.ShortName=Ronthil_Ref&gt;
&lt;/font&gt;</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;
&lt;Relationship.Player=Lea_Ref&gt;、君に知らせておかないといけない重要なことがある。
ヴァレリカ様がまだこの城で暮らしていた頃、彼女に忠誠を誓っている吸血鬼のグループがいた。彼女が失踪すると、彼らは命の危険を感じて城から逃げ出し、島の東部にある隠れ家に避難した。
私は先代を恐れていたが、彼らを密告して危害が加えられるのを傍観することはできなかった。
しかしハルコンが打ち倒された今では、彼らがそのような洞窟で暮らす必要はもうないのではないかと思う。
&lt;Relationship.Player=Lea_Ref&gt;、もし彼らの帰還を望むなら、彼らと会うと良い。彼らは強く、熟達している。君の宮廷の素晴らしいメンバーになるだろう。

--&lt;Alias.ShortName=Ronthil_Ref&gt;
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>Choose an action :</Source>
      <Dest>動作を選択 :</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

Epistolary Acumen

by the Transparent One
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/B_letter.png'&gt;ring you forth the lovestruck mute who preys with vigor on his love, and set the sky alight with all who dare to struggle 'gainst our move. For we are they who own the night and all who dwell without us fall; we drink the mind-grapes formed of thought and wail a tumult on the wall. To sweep</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

手紙の書き方に関する見識

透明なる者
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/B_letter.png'&gt;恋に冒され、言葉を失い、愛する者を勢いに任せて貪る者を目覚めさせ、我らの歩みを遮ろうとする恐れ知らずな者たちをすべて燃やして空を明るく照らそう。なぜなら我らこそ夜の支配者であり、我らなしで暮らす者は皆死ぬのだから。我々は思考で形作られた知性のワインを飲み、壁に向かって無秩序を嘆く。押し流すために</Dest>
    </String>
    <String List="1">
      <Source>&lt;img src='img://Textures/Interface/Books/Daedric Artifact book/Daedric Artifac00.png' height='471' width='296'&gt;
&lt;img src='img://Textures/Interface/Books/Daedric Artifact book/Daedric Artifact01.png' height='471' width='296'&gt;</Source>
      <Dest>&lt;img src='img://Textures/Interface/Books/Daedric Artifact book/Daedric Artifac00.png' height='471' width='296'&gt;
&lt;img src='img://Textures/Interface/Books/Daedric Artifact book/Daedric Artifact01.png' height='471' width='296'&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=QuestGiver&gt; has sent me to retrieve the &lt;Alias=Item&gt; from &lt;Alias=Dungeon&gt;. &lt;Alias.PronounCap=QuestGiver&gt; will be able to use it to master new technology.</Source>
      <Dest>&lt;Alias=QuestGiver&gt;に&lt;Alias=Dungeon&gt;から&lt;Alias=Item&gt;を回収するよう頼まれた。&lt;Alias.PronounCap=QuestGiver&gt;はそれを使って新しい技術を習得することができるだろう。</Dest>
    </String>
    <String List="1">
      <Source>Choose an axis :</Source>
      <Dest>軸を選択 :</Dest>
    </String>
    <String List="1">
      <Source>Item planted.</Source>
      <Dest>アイテムを植えた。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

The Hidden Twilight

by 
Carillius Melfus
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/T_letter.png'&gt;he City of Inkseeds rose from the desert, shining and decadent. Somehow, it still stood. I crossed through the gate, and the beast knew exactly where to take me: the way worn by beggars and poets. The only place a man of my appetites can find satisfaction. I'm not proud, but then, nobody ever is.</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

秘められし黄昏

カリリウス・メルファス 著
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/T_letter.png'&gt;砂漠の上に築かれた都市、インクシーズ。輝きと退廃をまとった街は、まだどうにかその姿を保っていた。その門を通り抜けると、獣の性が私を正しく導いてくれた。物乞いと詩人たちによって歩き尽された道へ、私のような欲求を持つ男が満足を得られる唯一の場所へと。私は誇り高くはない。しかしながら、誇り高い者などどこにいようか。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

The Sallow Regent

by Hawfip the Crafter
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
Act I, Scene i
(Enter Filemina, with broken sceptre)
Filemina--
     Woe betide my fate-wrecked heart
     Which gives no tender shine to he
     Who gave his favors up to gods
     And brought his blood-struck mind to me. </Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

血色の悪い摂生

職人ハウフィップ 著
&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
第1幕、第1場
(ファイルミナ、壊れたしゃくを持って登場)
ファイルミナ--
 運命に打ち砕かれた我が心に災いあれ
 神々に操をささげ
 血に染まった心を私に向ける男に
 優しい輝きを与える事もできぬのだから。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=QuestGiver&gt; sent me to retrieve the &lt;Alias=Item&gt; from &lt;Alias=Dungeon&gt;. &lt;Alias.PronounCap=QuestGiver&gt; will be able to use it to master new technology.</Source>
      <Dest>&lt;Alias=QuestGiver&gt;に&lt;Alias=Dungeon&gt;から&lt;Alias=Item&gt;を回収するよう頼まれた。&lt;Alias.PronounCap=QuestGiver&gt;はそれを使って新しい技術を習得することができるだろう。</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias.ShortName=Ronthil_Ref&gt; seems troubled. Maybe I should speak with &lt;Alias.PronounObj=Ronthil_Ref&gt;.</Source>
      <Dest>&lt;Alias.ShortName=Ronthil_Ref&gt;が悩んでいるようだ。彼と話すべきかもしれない。</Dest>
    </String>
    <String List="1">
      <Source>I went to speak with the rebel vampires, they seemed tense but they relaxed when I mentioned &lt;Alias.ShortName=Ronthil_Ref&gt;'s name.</Source>
      <Dest>私は反逆の吸血鬼たちに話に行った。彼らは張りつめているようだったが、&lt;Alias.ShortName=Ronthil_Ref&gt;の名前を聞くと彼らの緊張は解けた。</Dest>
    </String>
    <String List="1">
      <Source>Previous item removed.</Source>
      <Dest>前のアイテムを取り除いた。</Dest>
    </String>
    <String List="1">
      <Source>Choose a step :</Source>
      <Dest>移動量を選択 :</Dest>
    </String>
    <String List="1">
      <Source>Something troubles &lt;Alias.shortName=Ronthil_Ref&gt;. I went to speak with &lt;Alias.PronounObj=Ronthil_Ref&gt; but &lt;Alias.Pronoun=Ronthil_Ref&gt; was incoherent and finally, &lt;Alias.Pronoun=Ronthil_Ref&gt; gave me a note.</Source>
      <Dest>&lt;Alias.shortName=Ronthil_Ref&gt;は何かに悩んでいる。&lt;Alias.PronounObj=Ronthil_Ref&gt;と話したが、&lt;Alias.Pronoun=Ronthil_Ref&gt;はしどろもどろで、結局&lt;Alias.Pronoun=Ronthil_Ref&gt;は私にノートを渡した。</Dest>
    </String>
    <String List="1">
      <Source>Something troubles &lt;Alias.shortName=Ronthil_Ref&gt;. I went to speak with &lt;Alias.PronounObj=Ronthil_Ref&gt; but &lt;Alias.Pronoun=Ronthil_Ref&gt; was incoherent and finally, &lt;Alias.Pronoun=Ronthil_Ref&gt; gave me a note. In &lt;Alias.PronounPosObj=Ronthil_Ref&gt; note &lt;Alias.shortName=Ronthil_Ref&gt; wrote that a group of vampire loyal to Valerica had fled the castle when she disappeared. According to &lt;Alias.PronounObj=Ronthil_Ref&gt; the rebel vampires have taken refuge in a cave on the eastern part of the island.</Source>
      <Dest>&lt;Alias.shortName=Ronthil_Ref&gt;は何かに悩んでいる。&lt;Alias.PronounObj=Ronthil_Ref&gt;と話したが、&lt;Alias.Pronoun=Ronthil_Ref&gt;はしどろもどろで、結局&lt;Alias.Pronoun=Ronthil_Ref&gt;は私にノートを渡した。ロンシルのノートにはヴァレリカが失踪した時、彼女に忠誠を誓っていた吸血鬼たちが城から逃げたと書いてあった。&lt;Alias.PronounObj=Ronthil_Ref&gt;によると、反逆の吸血鬼たちは島の東部にある洞窟に避難しているそうだ。</Dest>
    </String>
    <String List="1">
      <Source>Only one item at a time can be planted.</Source>
      <Dest>同時に植えられるアイテムは1つまでだ。</Dest>
    </String>
    <String List="1">
      <Source>Something troubles &lt;Alias.shortName=Ronthil_Ref&gt;. I went to speak with &lt;Alias.PronounObj=Ronthil_Ref&gt; but &lt;Alias.Pronoun=Ronthil_Ref&gt; was incoherent and finally, &lt;Alias.Pronoun=Ronthil_Ref&gt; gave me a note. In &lt;Alias.PronounPosObj=Ronthil_Ref&gt; note &lt;Alias.shortName=Ronthil_Ref&gt; wrote that a group of vampire loyal to Valerica had fled the castle when she disappeared. According to &lt;Alias.PronounObj=Ronthil_Ref&gt; the rebel vampires have taken refuge in a cave on the eastern part of the island. I Entered the hideout...</Source>
      <Dest>&lt;Alias.shortName=Ronthil_Ref&gt;は何かに悩んでいる。&lt;Alias.PronounObj=Ronthil_Ref&gt;と話したが、&lt;Alias.Pronoun=Ronthil_Ref&gt;はしどろもどろで、結局&lt;Alias.Pronoun=Ronthil_Ref&gt;は私にノートを渡した。ロンシルのノートにはヴァレリカが失踪した時、彼女に忠誠を誓っていた吸血鬼たちが城から逃げたと書いてあった。&lt;Alias.PronounObj=Ronthil_Ref&gt;によると、反逆の吸血鬼たちは島の東部にある洞窟に避難しているそうだ。私は隠れ家に入った。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

Untold Legends
The Other Lives of Ysgramor

&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/A_letter.png'&gt;s the great ships of men crawled the waves to their destinies, there were, after long years, a number of tales lost in the mists of morning. Even after the forgetting, though, wisps of story find ways to receptive ears as even the deepest of secrets never truly dies. When fires burn and the night grows soft in</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;
&lt;p align="center"&gt;

語られざる伝説
イスグラモルの逸話

&lt;/p&gt;


[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/A_letter.png'&gt;波をかき分け、多くの男たちが自らの運命に向かって航海に出たが、そこに存在した多くの物語は長い年月の間に朝もやの中に消えて行った。だが最も奥深く秘められた秘密が決して忘れ去られる事がないように、忘れられた物語の断片は様々な形でそれを解する者の耳に届いた。かがり火が燃え、夜が静かに更けてゆく中で</Dest>
    </String>
    <String List="1">
      <Source>I allowed the rebel vampires to come back at Volkihar Castle.</Source>
      <Dest>私は反逆の吸血鬼たちがヴォルキハル城に戻ることを許可した。</Dest>
    </String>
    <String List="1">
      <Source>A man gotta do what a man gotta do...</Source>
      <Dest>男は男がしなければならないことをしなければならない...</Dest>
    </String>
    <String List="2">
      <Source>I've always been fascinated with Dwemer artifacts. I take them apart, poke around in their guts, and try to figure things out - with mixed results.</Source>
      <Dest>ドゥーマーの造った物には、いつも驚かされるわ。分解して、中の部品をいじり回して調べるんだけど、うまく理解できる事ばかりじゃないの</Dest>
    </String>
    <String List="2">
      <Source>Is it really... it is! I was hoping we'd find this. It's a diagram for a dwemer crossbow. Much more sophisticated, and powerful, than the ones we use</Source>
      <Dest>本当に...本当だ！私はこれを見つけたかったんだ。これはドゥーマーのクロスボウの設計図だ。我々が使っているものよりもずっと洗練されていて強力だ。</Dest>
    </String>
    <String List="2">
      <Source>I'm starting to think you like this as much as I do!</Source>
      <Dest>あなたも楽しくなってきたんじゃない？</Dest>
    </String>
    <String List="2">
      <Source>Hmmm... I see. Clever dwarves. With a similar technique and a little tinkering I should be able to improve the capabilities of our crossbows.</Source>
      <Dest>ふーん… なるほど。頭のいいドワーフね。同じような技術を使って、少し手を加えれば、クロスボウの威力を上げられるはずよ</Dest>
    </String>
    <String List="2">
      <Source>So, if you'd be a dear and collect those plans for me?</Source>
      <Dest>その図面を持ってきてもらえたら、助かるんだけど？</Dest>
    </String>
    <String List="2">
      <Source>Sorry friend, but it looks like you're a bit light in the purse, and the wayward minstrel can't afford to do free performances.</Source>
      <Dest>悪いがちょっと財布の中身が足りないようだな。気ままな吟遊詩人には、タダで一曲歌ってやる余裕はないんだ</Dest>
    </String>
    <String List="2">
      <Source>I see... similar to the exploding bolt, only this one will cause damage with splintering shards of ice sharp as glass. Charming!</Source>
      <Dest>なるほどね… 爆発するボルトに似てるけど、こっちはガラスみたいに鋭い氷の破片をまき散らして敵を傷つけるのね。クールだわ！</Dest>
    </String>
    <String List="2">
      <Source>I often wonder where we'd be if the Dwemer were still around. Ah well. We'll have to manage with the scraps we find.</Source>
      <Dest>今もドゥーマーがいたらどうなってただろうってよく考えるの。まあ、手に入るガラクタで何とかやっていくしかないわね</Dest>
    </String>
    <String List="2">
      <Source>Do you need something ?</Source>
      <Dest>何が必要ですか？</Dest>
    </String>
    <String List="2">
      <Source>I want to add some punch to our crossbow capabilities, I've done all I can on my own. I need a little inspiration.</Source>
      <Dest>クロスボウの威力を改良したいんだけど、思いつく事は全部試してしまったの。何か新しいアイデアがほしいのよ</Dest>
    </String>
    <String List="2">
      <Source>Hmmm... interesting... those dwarves were clever creatures. I'll tinker around with these techniques and see what I can come up with around here.</Source>
      <Dest>へえ… すごいわね… 頭の切れるドワーフがいたのね。この技術に手を加えて、ここで手に入る物で何か作ってみるわ</Dest>
    </String>
    <String List="2">
      <Source>I've located more dwemer plans.</Source>
      <Dest>新しいドゥーマーの図面のある場所が分かったの</Dest>
    </String>
    <String List="2">
      <Source>I can't talk about it.</Source>
      <Dest>ダメだ、話せそうにない...</Dest>
    </String>
    <String List="2">
      <Source>I can certainly try.</Source>
      <Dest>やってみるわ</Dest>
    </String>
    <String List="2">
      <Source>Want to head out there and collect some more?</Source>
      <Dest>他の図面も探してきてくれる気はない？</Dest>
    </String>
    <String List="2">
      <Source>Alright! One more set of dwemer plans to go.</Source>
      <Dest>さて！ ドゥーマーの図面も、残り1組よ</Dest>
    </String>
    <String List="2">
      <Source>My lady.</Source>
      <Dest>お嬢様</Dest>
    </String>
    <String List="2">
      <Source>Be a dear and fetch me another set of Dwemer diagrams?</Source>
      <Dest>他のドゥーマーの設計図も持ってきてくれないかしら？</Dest>
    </String>
    <String List="2">
      <Source>You must be a Stormcloak through and through to request that one.</Source>
      <Dest>その曲をリクエストするってことは、生粋のストームクロークだな</Dest>
    </String>
    <String List="2">
      <Source>But I can't wait to see these drawings. Go on, get out of here!</Source>
      <Dest>それでも、最後の図面を早く見てみたいわ。さあ、行ってきて！</Dest>
    </String>
    <String List="2">
      <Source>I see... We need to talk about this, follow me.</Source>
      <Dest>分かった...話す必要がありそうだ。付いて来てくれ。</Dest>
    </String>
    <String List="2">
      <Source>My lord.</Source>
      <Dest>主様</Dest>
    </String>
    <String List="2">
      <Source>Think I'll be sad when we're done collecting these. Who knows though, maybe more plans will turn up in the future.</Source>
      <Dest>全部集まったら、寂しくなると思うわ。また将来他の図面がどこかで見つかるかも知れないけどね</Dest>
    </String>
    <String List="2">
      <Source>Only true Imperials request that one.</Source>
      <Dest>その曲をリクエストするのは、真の帝国軍だけだ</Dest>
    </String>
    <String List="2">
      <Source>You never disappoint. What've you got there?</Source>
      <Dest>期待を裏切らないわね。何を見つけたの？</Dest>
    </String>
    <String List="2">
      <Source>Back already? Can't wait.</Source>
      <Dest>もう戻ってきたの？ 早く見せて</Dest>
    </String>
    <String List="2">
      <Source>I'll gladly share my knowledge with you.</Source>
      <Dest>私の知っている事なら喜んで教えるわ</Dest>
    </String>
    <String List="2">
      <Source>Here's the location of the next set of Dwemer diagrams. Thanks!</Source>
      <Dest>次のドゥーマーの図面がある場所はここよ。お願いね！</Dest>
    </String>
    <String List="2">
      <Source>Sure, my voice could use a rest.</Source>
      <Dest>そうだな、声を休ませないと</Dest>
    </String>
    <String List="2">
      <Source>My Lady, you know I live to serve...</Source>
      <Dest>お嬢様、私はあなたにお仕えするために生きているのです...</Dest>
    </String>
    <String List="2">
      <Source>Well, what do you want ?</Source>
      <Dest>それで、何が望みだ？</Dest>
    </String>
    <String List="2">
      <Source>I... I'm sorry. I just, well</Source>
      <Dest>す、すみません。ちょっと...ええと...</Dest>
    </String>
    <String List="2">
      <Source>Hello there.</Source>
      <Dest>やあ、こんにちは</Dest>
    </String>
    <String List="2">
      <Source>I'll have some for sale soon.</Source>
      <Dest>もうすぐ、商品として生産できるわ</Dest>
    </String>
    <String List="2">
      <Source>Now this is a find! Plans for improving the Dwemer crossbow. This should add some extra punch to an already devastating weapon.</Source>
      <Dest>これは大発見ね！ ドゥーマーのクロスボウを改良するための設計図だわ。ただでさえ強力な武器に、さらなる威力を与えられる</Dest>
    </String>
    <String List="2">
      <Source>I wanted to ask if you'll... um, if you'd like to... well...</Source>
      <Dest>あの...実は君に...ええと...お願いしたいことが...</Dest>
    </String>
    <String List="2">
      <Source>Testing this will require some extra precautions, I think.</Source>
      <Dest>これを試すには、かなり注意が必要ね</Dest>
    </String>
    <String List="2">
      <Source>My Lord, you know I live to serve...</Source>
      <Dest>主様、私はあなたにお仕えするために生きているのです...</Dest>
    </String>
    <String List="2">
      <Source>Would you look at that. An exploding crossbow bolt. This should be fun!</Source>
      <Dest>ちょっと見てよ。爆発するクロスボウのボルトだって。アツいわね！</Dest>
    </String>
    <String List="2">
      <Source>We've been so terribly fortunate. I can't wait to see what's in these drawings.</Source>
      <Dest>最高にツイてるわ。この図面に何が描かれてるのか、早く確認したい</Dest>
    </String>
    <String List="2">
      <Source>A basic one? Of course. That is, assuming you know anything about steel smithing. It's pretty simple.</Source>
      <Dest>基本的なもの？ もちろん。この通り、鍛冶を少しでも知っているなら。簡単よ</Dest>
    </String>
    <String List="2">
      <Source>I'll show you what I know.</Source>
      <Dest>自分に教えられることなら</Dest>
    </String>
    <String List="2">
      <Source>Ooh, good. I was just starting to get bored.</Source>
      <Dest>わあ、素敵。待つのに退屈してたところよ</Dest>
    </String>
    <String List="2">
      <Source>It's all in this note.</Source>
      <Dest>これに全部書いてあります</Dest>
    </String>
    <String List="2">
      <Source>You've come to the right place. I'd be happy to teach you.</Source>
      <Dest>ここに来たのは正解だ。喜んで教えよう</Dest>
    </String>
    <String List="2">
      <Source>Here. Let me show you how this works...</Source>
      <Dest>これよ。使い方を教えるわね…</Dest>
    </String>
    <String List="2">
      <Source>Sure, what can I do for you?</Source>
      <Dest>いいよ、どんな曲がいい？</Dest>
    </String>
    <String List="2">
      <Source>But as luck would have it, I've tracked down the location of some actual Dwemer diagram drawings!</Source>
      <Dest>でも、ツイてる事に、ドゥーマーの描いた設計図そのものがある場所を突き止めたの！</Dest>
    </String>
    <String List="2">
      <Source>Thank you, I'll get everything ready and meet you there.</Source>
      <Dest>ありがとう、用意をしたらそこで会おう</Dest>
    </String>
    <String List="2">
      <Source>Ready for more? I certainly am.</Source>
      <Dest>次を探してきてくれる？ 待ちきれないわ</Dest>
    </String>
    <String List="2">
      <Source>Who are you ?</Source>
      <Dest>誰だ？</Dest>
    </String>
    <String List="2">
      <Source>I've got more leads on additional Dwemer plans.</Source>
      <Dest>新しいドゥーマーの設計図の手がかりを掴んだの</Dest>
    </String>
    <String List="2">
      <Source>Is there... something I can do for you?</Source>
      <Dest>何か…　お役に立てることはありますか？</Dest>
    </String>
    <String List="2">
      <Source>Certainly! It's a fine tune and a good request!</Source>
      <Dest>もちろん！　すてきな曲だし、いい趣味だ！</Dest>
    </String>
    <String List="2">
      <Source>Let's see what you've got there.</Source>
      <Dest>見せてちょうだい</Dest>
    </String>
    <String List="2">
      <Source>Alright, what is it ?</Source>
      <Dest>それで、それは何だ？</Dest>
    </String>
    <String List="2">
      <Source>Be a dear and collect these diagrams for me?</Source>
      <Dest>図面を探してきてくれないかしら？</Dest>
    </String>
    <String List="2">
      <Source>Let's see... Ooh! This diagram explains how to fashion a bolt that will send a jolt of shock through whatever it hits.</Source>
      <Dest>どれどれ… シビれるわね！ 当たったものに大きな衝撃を与えるボルトの作り方が記してある！</Dest>
    </String>
    <String List="2">
      <Source>It's amazing what I'm able to learn from studying these Dwemer plans.</Source>
      <Dest>ドゥーマーの図面から学べる事は計り知れないわ</Dest>
    </String>
    <String List="2">
      <Source>Those last ones helped me immensely. If you could collect this one for me, it's sure to result in extraordinary success!</Source>
      <Dest>前に見つかった分は、すごく役に立ったわ。また見つけてきてくれたら、驚きの成果が挙げられると思うの！</Dest>
    </String>
  </Content>
</SSTXMLRessources>
